<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="asf" Comment="ASF (Advanced / Active Streaming Format)" Ext=".asf">
    <Stream type="v" size="0*0(D),1280*720,720*480,640*480" framerate="0(D),23.97,24,29.97,30" bitrate="5000 kbps,6000 kbps,8000 kbps(D),10000 kbps" codec="wmv2(D)"/>
	<Stream type="a" bitrate="0(D),64 kbps,80 kbps,96 kbps,128 kbps,160 kbps"	samplerate="0(D),22050,32000,44100,48000"	channel="0(D),1,2,6" codec="aac(D)"/>
</Format>
